<?php
$z[0]=Array("field","银川方塔,银川方塔介绍,兴庆区旅",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","方塔，位于银川市西北方向的贺兰山麓，拜寺口风景区内，处山泉清澈、风景优美的环境中。方塔为11层檐实心塔，高约30米。边长6.2米。每层略有收分，层次分明。塔身外表抹以白灰，上有彩绘，似为力士，双手托日月。,银川方塔,银川方塔简介,兴庆区旅游",73,347);
$z[1][4]['name']="description";
$z[2]=Array("field","银川方塔_兴庆区银川方塔旅游",349,414);
$z[2][4]['name']="title";
$z[3]=Array("field","",416,455);
$z[3][4]['name']="writer";
$z[4]=Array("field","",457,496);
$z[4][4]['name']="source";
$z[5]=Array("field","",498,538);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　方塔，位于银川市西北方向的贺兰山麓，拜寺口风景区内，处山泉清澈、风景优美的环境中。\n</p><p>　　方塔为11层檐实心塔，高约30米。边长6.2米。每层略有收分，层次分明。塔身外表抹以白灰，上有彩绘，似为力士，双手托日月。<div align=center style=\"margin:0 0 0 5px\"></div>",540,837);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140525/1400c91UF430-3X58.gif",839,923);
$z[7][4]['name']="litpic";

?>